﻿body { position: relative; height: 100%; margin: 0px; font: 80% Verdana, Arial, Helvetica, sans-serif; color: #000000; text-align:center; display: block;}
a:link {text-decoration:underline; color: #2C2BAA;}
a:visited {text-decoration:underline; color: #38460c;}
a:hover, a:active { text-decoration: underline; color: #2C2BAA;}
h1 {font-size: 15px; font-family:Arial, Helvetica, sans-serif;}
h2 {font-size: 12px;}
input {font-size : 80%;}
select {font-size: 80%;}
.clear {clear: both;}
.none {display: none;}
.peek {height: 1%; position: relative; width: auto; margin: 0px; padding: 0px; background: transparent;}

#container p {margin: 0px; padding: 0px;}
#pad  {margin: 0px; padding-top: 0px; padding-right: 15px; padding-left: 20px; padding-bottom: 15px; text-align: left; display: block;}
div#size { height: 1%; color: #000000; display: block; height: auto; width: 760px; text-align:center; position: relative; margin: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal;}
div#container {height: 1%; color: #000000; display: block; height: auto; width: auto; text-align:center; position: relative; margin: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal;}
div#otherAmt {display:none; padding-top:5px;}

#reqpic1 {background-color:#587B47; height:10px; width: 4px; border-width:0px; }
#reqpic2 {background-color:#587B47; height:10px; width: 4px; border-width:0px; }
#reqpic3 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic4 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic5 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic6 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic7 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic8 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic9 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic10 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic11 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }
#reqpic12 {background-color:#587D47; height:10px; width: 4px; border-width:0px; }

td.title { font-family:Arial, Helvetica, sans-serif; font-size: 120%; font-weight:bold; color:#ffffff; background-color:#587B47; padding:3px 0px 3px 5px; }
td.subtitle { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 90%; font-weight:bold; color:#000000; padding-top:10px; padding-bottom:5px; }
td.dotline { border-bottom: 2px; border-bottom-style: dotted; border-bottom-color: #587B47; padding-bottom:10px;}
td.reqfld { width:10px; height:20px; text-align:left; vertical-align:middle; }
td.note { font-size:80%; font-weight:bold; text-align:left; vertical-align:bottom; height:30px; padding-bottom:2px;}
td.btn { height:40px; text-align:left; vertical-align:bottom; }
.instruction { font-weight:normal;}
.noteTxt {font-size:80%; font-weight:bold; }
.errorTxt {font-size:80%; font-weight:bold; color:Red; }